
import { createApp } from 'vue'
import App from './App.vue'
import router from './router'


import 'bootstrap/dist/css/bootstrap.min.css'
import 'bootstrap'

import './assets/oldSite.css'

const app = createApp(App as any)

app.use(router)

app.mount('#app')
